RubyGems Navigation menu

testcontainers-postgres 0.2.0

Testcontainers makes it easy to create and clean up container-based dependencies for automated tests.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - February 09, 2024 (8.5 KB)
  2. 0.1.1 - June 10, 2023 (8.5 KB)
  3. 0.1.0 - May 13, 2023 (8.5 KB)

Runtime Dependencies (1):

Development Dependencies (5):

minitest ~> 5.0
pg ~> 1.5
rake ~> 13.0
standard ~> 1.3

Owners:

Pushed by:

Authors:

  • Pedro Piza, Guillermo Iguaran

SHA 256 checksum:

33645ded8db4c35a3999bb404a66a3edbda8b0d553e0d94346d39a82590f9827

Total downloads 925

For this version 144

License:

MIT

Required Ruby Version: >= 2.6.0

Links: